
 The general form of the Initialize Volume command is:

	INI[TVOLUME] ddnn:["]volume-label["][/keyword(s)]

	where:	ddnn is the device name and unit number of the volume
		to be initialized.

 If there are too many options to fit on one command line, the line may
 be continued by ending each line except the last with a hyphen ("-").

 The volume on the specified device is initialized with the given label.
 Keywords may be specified to control the parameters that the volume is
 initialized with.  

 The following keywords are available to the INITVOLUME command:

     /ACCESS="character"          Specify access protection
     /BAD=[option]		  Select bad-block processing
     /DENS=density		  Select magtape/Check floppy disk density
     /EXT=block-count	          Specify file-extension increment
     /FPRO=[s,o,g,w]		  Specify default file protection for vol.
     /INDX=index-file-position	  Specify position of index file
     /INF=index-size		  Specify initial size of index file
     /LRU=directory-count  	  Specify directory count
     /MXF=file-count		  Specify maximum no. of files on volume
     /OWNER=[group,member]        Specify owner of volume
     /PRO=[s,o,g,w]		  Specify volume protection
     /UIC=[group,member]	  Specify owner of volume
     /WIN=retrieval-pointer-count Specify number of file windows
     /VI			  List above options and current values
				    for volume on terminal.

 For more information on a keyword, type HELP INI keyword.

 For information on defaults, type HELP INI DEFAULTS keyword.

2 DEFAULTS

 The following defaults apply to the INITVOLUME command:

       KEYWORDS 	DEFAULT
	------		-------
	/ACCESS		/ACCESS=<space>
	/BAD		/BAD=[AUTO]
	/DENS		Device-dependent; type  HELP INI DEFAULTS DENS
	/EXT		/EXT=5
	/FPRO		/FPRO=[RWED,RWED,RWED,R]
	/INDX		Device-dependent; type  HELP INI DEFAULTS INDX
	/INF		Device-dependent; type  HELP INI DEFAULTS INF
	/LRU		/LRU=3
	/MXF		Device-dependent; type  HELP INI DEFAULTS MXF
	/PRO		/PRO=[RWED,RWED,RWED,RWED]
	/UIC		/UIC=[1,1]
	/WIN		/WIN=7
3 MXF

 The following device-dependent defaults apply to the /MXF keyword
 of the INITVOLUME command:

	Device initialized	Default value for MXF
	------------------	---------------------
	DP: RP02 Disk			 2460
	    RP03 Disk			 4920
	DB: RP04/RP05 Disks		10567
	    RP06 Disk			20956
	DF: RF11 Disk   		   62
	DR: RM02/RM03 Disks		 8099
	    RM05 Disk			30781
	    RM80/RA80 Disks		14923
	    RP07 Disk			62007
	DK: RK05 Disk			  294
	DM: RK06 Disk			 1668
	    RK07 Disk			 3308
	DS: RS03 Disk			   62
	    RS04 Disk			  125
	DL: RL01 Disk			  629
	    RL02 Disk			 1259
	DT: DECtape			   34
	    DECtape II			   30
	DX: RX01 Disk			   29
	DY: RX02 Disk			   60

 For information on maximum legal values for /MXF, type 

		HELP INI DEFAULTS MXF MAXIMUM
4 MAXIMUM
 The following is a list of maximum legal values for the /MXF keyword:

						Maximum		Default
	             Theoretical               Number of       Number of
                       Maximum     Default       Index           Index
     Device             Value       Value       Headers         Headers	
--------------       -----------   --------   ------------    -------------
 DB: RP04/RP05 disks    65500        10567         3                1
     RP06 disk          65500        20956         3                1
 DF: RF11 disk            499           62         1                1 
 DK: RK05 disk		 2357          294         1                1
 DL: RL01 disk           5034          629         1                1
     RL02 disk          10074         1259         1                1
 DM: RK06 disk          13344         1668         1                1 
     RK07 disk          26466         3308         2                1
 DP: RP02 disk          19680         2460         1                1   
     RP03 disk          39365         4920         2                1    
 DR: RM02/RM03 disks    64798         8099         3                1
     RM05 disk          65500        30781         3                2
     RM80/RA80 disks    65500        14923         3                1
     RP07 disk          65500        62007         3                3  
 DS: RS03 disk            499           62         1                1
     RS04 disk           1003          125         1                1
 DT: DECtape		  278           34         1                1
     DECtape II           274           30         1                1
 DX: RX01 disk            238           29         1                1
 DY: RX02 disk            481           60         1                1
     ML11 disk              varies with size of disk

3 DENS

 The following device-dependent defaults apply to the /DENS keyword
 of the INITVOLUME command:
 
	Device initialized	Default value for DENS
	------------------	----------------------
	MM: TU16 Tape			800 BPI
	    TE16 Tape			800 BPI
	    TU45 Tape			800 BPI
	MF: TU78 Tape			6250 BPI
	xx: TS11 Tape			800 BPI
	DX: RX02 Disk		  Current Disk Density
 
 For the RX02 floppy disk drive (DY:), the density switch can only be used to
 verify that the disk to be initialized was formatted at the specified density

3 INF

 The following device-dependent defaults apply to the /INF keyword
 of the INITVOLUME command:

	Device initialized	Default value for INF
	------------------	---------------------
	DP: RP02 Disk			 1230
	    RP03 Disk			 2460
	DB: RP04/RP05 Disk		 5283
	    RP06 Disk			10478
	DF: RF11 Disk   		   16
	DR: RM02/RM03 Disk		 4049
	    RM05 Disk			25593
	    RM80/RA80 Disk	       	 7461
	    RP07 Disk		       	51699
	DK: RK05 Disk			  147
	DM: RK06 Disk			  834
	    RK07 Disk			 1654
	DS: RS03/RS04 Disk		   16
	DL: RL01 Disk			  314
	    RL02 Disk			  629
	DT: DECtape			   16
	    DECtape II			   16	
	DX: RX01 Disk			   16
	DY: RX02 Disk			   16
3 INDX

 The following device-dependent defaults apply to the /INDX keyword
 of the INITVOLUME command:
 
	Device initialized	Default value for INDX
	------------------	----------------------
	Disk Device			MID
	DECtape, DECtape II, ML11	BEG
2 ACCESS

 The format for the /ACCESS keyword is:

	/ACCESS="character"

 /ACCESS allows the owner of a magnetic tape volume to specify the access 
 protection for the volume. Legal values for "character" are the uppercase
 letters A through Z, the digits 0 through 9, and the following special 
 characters:

  	<space> ! " % & ' ( ) * + , - . / : < = > ? ;

 The default value for "character" is a space.
2 BAD

 The legal formats of the /BAD keyword are:

	/BAD=[MAN]	Accept bad block list from terminal
	/BAD=[AUTO]	Read bad-block file created by BAD
	/BAD=[AUTO,MAN]	Read bad-block file, accept blocks specified from 
  			  the terminal.
	/BAD=[OVR]      Include the last track in the BADBLK.SYS file.
 	/BAD=[OVR,MAN]  Override the manafacture's bad-block descriptor file 
			  and accept blocks specified from the terminal.

 The default is /BAD=[AUTO].
2 DENS

 The legal formats of the DENS option are:

	/DENS=800	Select 800 BPI density.
	/DENS=1600	Select 1600 BPI density.
	/DENS=6250	Select 6250 BPI density.
	/DENS=LOW	Select lower of two possible densities.
	/DENS=HIGH	Select higher of two possible densities.

 /DENS sets the bit density of a magnetic tape loaded on a TE16, TU16,
 TU45, TS11, TU77, or TU78 tape drive.

 The default is device-dependent. For a full list, type HELP INI DEFAULTS DENS
2 EXT

 The format of the /EXT keyword is:

	/EXT=block-count

 /EXT specifies the number of blocks by which a file is to be extended 
 when the file has used all of its allocated space. Legal values for
 block-count range from 1 through 255(10).

 The default is /EXT=5.
2 FPRO

 The format of the /FPRO keyword is:

	/FPRO=[system,owner,group,world]

 The default protecton for all files created on the volume is set to
 the specified value.  Each of the four fields can contain one or more
 of the following characters, in the order listed:

	R	To allow read access to the specified group of users. 
	W	To allow write access to the specified group of users.
	E	To allow extend access to the specified group of users.
	D	To allow delete access to the specified group of users.

 Default:  /FPRO=[RWED,RWED,RWED,R]
2 INDX

 The format of the /INDX keyword is:

	/INDX=index-file-position

 /INDX specifies the logical block number for the index file. The keyword
 can be used to force the index file, the MFD, and the storage allocation
 file to a specific volume position, usually to minimize access time.
 Legal values for index-file-position are:

	BEG	 Place index file at the beginning of the volume.
	END	 Place index file at the end of the volume.
	MID	 Place index file in the middle of the volume.
	BLK:nnn	 Place index file beginning at the specified block number.

 The default is device-dependent. For a full list, type HELP INI DEFAULTS INDX
2 INF

 The format of the /INF keyword is:

	/INF=initial-index-file-size

 /INF specifies the number of file headers to allocate initially in the 
 index file.

 The default is device-dependent. For a full list, type HELP INI DEFAULTS INF
2 LRU

 The format of the /LRU keyword is:

	/LRU=directory-count

 /LRU specifies the approximate number of directories that will be accessed
 simultaneously. The legal values for the directory-count range is 0 through 
 127(10).

 The default is /LRU=3.
2 MXF

 The format of the /MXF keyword is:

	/MXF=file-count

 /MXF specifies the maximum number of files allowed on the disk volume. 
 This number corresponds to the number of file headers in the volume's
 index file. The maximum legal file-count is device-dependent and can be 
 found by typing HELP INI KEYWORDS MXF MAXIMUM.

 The default is device-dependent.  For a full list, type HELP INI DEFAULTS MXF
2 OWNER

 The formats of the /OWNER keyword are:

	/OWNER=[g,m] (disks, DECtapes, and magnetic tapes)
          
	   or

    	/OWNER="owner" (magnetic tapes only)

 /OWNER specifies the owner of the volume. It is similar to /UIC, but for
 magnetic tapes allows you to use a syntax other than [g,m].
2 PRO

 The format of the /PRO keyword is:

	/PRO=[system,owner,group,world]

 The specified volume access rights are extended to the specified groups of
 users.  Each field (system, owner, etc.) controls one group of users and
 contains one or more of the characters given below, in the order given below:

	R	Allow read access
	W	Allow write access
	C	Allow create access
	D	Allow delete access

 The default is:  /PRO=[RWCD,RWCD,RWCD,RWCD]
2 UIC

 The format of the /UIC keyword is:

	/UIC=[group,member]

 /UIC specifies the owner of the volume. Legal group and member numbers range
 from 1 through 377(8).

 The default is:  /UIC=[1,1]
2 WIN

 The format of the /WIN keyword is:

	/WIN=retrieval-pointer-count

 /WIN specifies the number of mapping pointers to be allocated for file 
 windows. The retrieval-pointer-count must be 1 through 127(10).

 The default is:  /WIN=7.
2 VI

 The format of the /VI keyword is:
 
	/VI
 
 /VI lists all of the INI keywords and their values for the specified 
 volume. You must use at least one other keyword with /VI.
